html {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
body {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
div {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
span {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
applet {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
object {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
iframe {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
h1 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
h2 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
h3 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
h4 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
h5 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
h6 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
p {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
blockquote {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
pre {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
a {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
abbr {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
acronym {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
address {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
big {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
cite {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
code {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
del {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
dfn {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
em {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
font {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
img {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
ins {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
kbd {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
q {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
s {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
samp {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
small {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
strike {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
strong {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
sub {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
sup {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
tt {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
var {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
b {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
u {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
i {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
center {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
dl {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
dt {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
dd {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
ol {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
ul {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
li {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
fieldset {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
label {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
legend {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
table {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
caption {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
tbody {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
tfoot {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
thead {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
tr {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
th {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
td {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%;
}
html {
	font-size: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;
}
ol {
	list-style: none;
}
ul {
	list-style: none; margin: 0px; padding: 0px; display: block;
}
img {
	border: 0px currentColor;
}
a img {
	border: 0px currentColor;
}
.clearfix::after {
	height: 0px; line-height: 0; clear: both; display: block; visibility: hidden; content: " ";
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
form {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
:focus {
	outline: 0px; border: currentColor;
}
a {
	outline: 0px; border: currentColor;
}
a:active {
	outline: 0px; border: currentColor;
}
a:focus {
	outline: 0px; border: currentColor;
}
article {
	display: block;
}
aside {
	display: block;
}
details {
	display: block;
}
figcaption {
	display: block;
}
figure {
	display: block;
}
footer {
	display: block;
}
header {
	display: block;
}
hgroup {
	display: block;
}
nav {
	display: block;
}
section {
	display: block;
}
audio {
	display: inline-block;
}
canvas {
	display: inline-block;
}
video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
}
[hidden] {
	display: none;
}
html {
	color: rgb(109, 111, 113); font-family: sans-serif;
}
button {
	color: rgb(109, 111, 113); font-family: sans-serif;
}
input {
	color: rgb(109, 111, 113); font-family: sans-serif;
}
select {
	color: rgb(109, 111, 113); font-family: sans-serif;
}
textarea {
	color: rgb(109, 111, 113); font-family: sans-serif;
}
body {
	line-height: 1.3; font-size: 0.87em;
}
p {
	margin: 11px 0px;
}
a {
	color: rgb(128, 128, 128); text-decoration: none;
}
a:link {
	color: rgb(128, 128, 128); text-decoration: none;
}
a:visited {
	color: rgb(128, 128, 128); text-decoration: none;
}
a:hover {
	color: rgb(0, 0, 0);
}
a:active {
	color: rgb(0, 0, 0);
}
#prev {
	margin: 20px 0px; float: left; display: block;
}
#prev a {
	color: rgb(254, 121, 26);
}
#next a {
	color: rgb(254, 121, 26);
}
#next {
	margin: 20px 0px; float: right; display: block;
}
h1 {
	color: rgb(109, 111, 113); clear: both; font-weight: normal;
}
h2 {
	color: rgb(109, 111, 113); clear: both; font-weight: normal;
}
h3 {
	color: rgb(109, 111, 113); clear: both; font-weight: normal;
}
h4 {
	color: rgb(109, 111, 113); clear: both; font-weight: normal;
}
h5 {
	color: rgb(109, 111, 113); clear: both; font-weight: normal;
}
h6 {
	color: rgb(109, 111, 113); clear: both; font-weight: normal;
}
h2 {
	text-transform: uppercase; line-height: 30px; letter-spacing: 0.03em; font-family: "Source Sans Pro", sans-serif; font-size: 25px; font-weight: normal; margin-bottom: 15px; -webkit-text-stroke: .01em;
}
#artist-single-left h3 {
	margin: 20px 0px 0px; text-transform: uppercase; letter-spacing: 0.03em; font-weight: normal; -webkit-text-stroke: .01em;
}
.alert {
	background: red; color: white;
}
hr {
	border-width: 1px 0px 0px; border-style: solid none none; border-color: rgb(204, 204, 204) currentColor currentColor; margin: 1.5em 0px 3em; padding: 0px; height: 1px; clear: both; display: block;
}
small {
	width: 100%; color: rgb(192, 192, 192); font-size: 12px; font-style: italic;
}
sub {
	line-height: 0; font-size: 75%; vertical-align: baseline; position: relative;
}
sup {
	line-height: 0; font-size: 75%; vertical-align: baseline; position: relative;
}
sub {
	bottom: -0.25em;
}
blockquote {
	background: rgb(246, 246, 246); margin: 0.25em 0px; padding: 0.25em 40px; color: rgb(56, 56, 56); line-height: 1.45; font-family: Georgia, serif; font-size: 16px; font-style: italic; position: relative; overflow-x: auto; overflow-y: hidden;
}
blockquote::before {
	left: -5px; top: -20px; color: rgb(122, 122, 122); font-size: 80px; display: block; position: absolute; content: "\201C";
}
div.twt-border blockquote::before {
	content: normal;
}
.menu-primary-navigation-container {
	border-width: 1px 0px; border-style: solid none; border-color: rgb(192, 192, 192) currentColor; margin: 25px 0px; padding: 4px 0px; width: 100%; color: rgb(170, 170, 170); text-transform: uppercase; line-height: 25px; letter-spacing: 0.14em; font-family: "Oswald", sans-serif; font-size: 13px; -webkit-text-stroke: .01em;
}
.menu-primary-navigation-container ul {
	text-align: center;
}
.menu-primary-navigation-container ul li {
	display: inline-block;
}
.menu-primary-navigation-container ul li a {
	margin: 0px 30px; font-family: "Oswald", sans-serif !important; display: block;
}
#container {
	margin: 40px auto 150px; width: 960px;
}
header h1 {
	text-align: center;
}
article a {
	color: rgb(254, 121, 26) !important;
}
.post {
	text-align: justify;
}
.post img {
	display: block;
}
.post h3 span {
	color: red !important; line-height: 14px; padding-left: 8px; font-family: "Times New Roman", Times, serif; font-size: 15px;
}
.attachment-post-thumbnail {
	margin: 0px 0px 20px; display: block;
}
.relatedposts {
	margin: 0px 0px 20px; width: 960px;
}
.relatedposts h3 {
	margin: 0px 0px 12px; letter-spacing: 0.08em; font-family: "Times New Roman", Times, serif; font-size: 20px;
}
.relatedthumb {
	margin: 0px 20px 10px; width: 197px; float: left;
}
.relatedthumb img {
	margin: 0px 0px 2px; padding: 0px;
}
.relatedthumb a {
	padding: 5px; width: 187px; color: rgb(51, 51, 51); text-decoration: none; display: block;
}
.relatedthumb a:hover {
	color: rgb(0, 0, 0); background-color: rgb(221, 221, 221);
}
.home article {
	margin-bottom: 25px;
}
.home h2 {
	margin-bottom: 10px;
}
#teaser {
	width: 630px; float: left;
}
#teaser header {
	width: 100%;
}
#teaser header a {
	color: rgb(254, 121, 26);
}
#teaser article {
	margin: -5px 0px 20px; padding: 0px !important; width: 100%; text-align: justify; display: block;
}
#teaser article img {
	margin: 0px 10px 10px 0px; border: 1px solid rgb(207, 207, 207); float: left;
}
#tweets {
	width: 300px; float: right;
}
#tweets ul.really_simple_twitter_widget {
	list-style: none;
}
#tweets .really_simple_twitter_widget li {
	padding: 0.3em 0px 1.5em;
}
#tweets .really_simple_twitter_widget li .twitter-timestamp {
	color: rgb(254, 121, 26); font-size: 12px; margin-top: 2px; display: block;
}
#tweets .twitter-link {
	color: rgb(254, 121, 26);
}
.rstw_comma {
	display: none;
}
.rstw_link_user a {
	color: rgb(254, 121, 26);
}
.bdg-format .featured-image {
	border: 1px solid rgb(207, 207, 207); width: 300px; margin-right: 10px; vertical-align: top; display: inline-block;
}
.bdg-format .featured-image img {
	margin: auto; display: block;
}
.bdg-format .article-content {
	width: 640px; vertical-align: top; display: inline-block;
}
.bdg-format .article-content h2 {
	margin: 0px;
}
.artist-gallery {
	margin: 0px auto 30px; width: 25%; text-align: center; float: left;
}
.artist-gallery-thumb {
	margin: 0px auto; border: 1px solid rgb(207, 207, 207); width: 187px; height: 187px; display: block;
}
.artist-gallery h3 {
	text-transform: uppercase; font-family: "Source Sans Pro", sans-serif; margin-top: 2px;
}
.category-artists header h2 {
	padding-right: 10px; display: inline-block;
}
#artist-single-left {
	width: 300px; text-align: left; margin-right: 10px; vertical-align: top; display: inline-block;
}
#artist-single-left .featured-image {
	margin: 0px 0px 10px; bborder: 1px solid #CFCFCF;
}
#artist-single-left .featured-image img {
	margin: 0px auto; display: block;
}
#artist-single-left li {
	margin: 8px 0px;
}
#artist-single-right {
	width: 640px; margin-top: -15px; vertical-align: top; display: inline-block;
}
#ambrosite {
	width: 100%;
}
#prev {
	margin: 0px 0px 10px; float: left; display: block;
}
#prev a {
	color: rgb(60, 169, 253);
}
#next a {
	color: rgb(60, 169, 253);
}
#next {
	margin: 0px 0px 10px; float: right; display: block;
}
footer {
	border-width: 1px 0px; border-style: solid none; border-color: rgb(192, 192, 192) currentColor; margin: 16px 0px 0px; padding: 4px 0px; width: 100%; text-align: center; text-transform: uppercase; line-height: 25px; letter-spacing: 0.14em; font-family: "Oswald", sans-serif; font-size: 13px; -webkit-text-stroke: .01em;
}
footer span {
	margin: 0px 5px;
}
#copyright {
	font-size: 10px; margin-top: 10px;
}
.aligncenter {
	margin: 0px auto; display: block;
}
.alignleft {
	margin: 0px 20px 20px 0px; float: left;
}
.alignright {
	margin: 0px 0px 20px 20px; float: right;
}
.wp-caption {
	padding: 0px; text-align: left; font-size: 11px;
}
.gallery {
	margin: auto; width: 100%; overflow: hidden;
}
.gallery-item {
	margin: 0px 3px 3px 0px; float: left;
}
.gallery img {
	border: 1px solid rgb(207, 207, 207);
}
.gallery-caption {
	margin-left: 0px; display: none;
}
#TB_window {
	font: 12px/normal sans-serif; color: rgb(34, 34, 34); font-size-adjust: none; font-stretch: normal;
}
#TB_secondLine {
	font: 10px/normal sans-serif; color: rgb(102, 102, 102); font-size-adjust: none; font-stretch: normal;
}
#TB_caption {
	padding: 7px 30px 20px 15px !important; height: auto !important; float: left;
}
#TB_closeWindow {
	padding: 0px !important; width: 15px !important; height: 15px !important; right: 5px; bottom: 5px; position: absolute;
}
#prev-next {
	padding: 0px !important; width: 90px !important; height: 15px !important; right: 28px; bottom: 5px; position: absolute;
}
#prev-next #TB_prev {
	float: left;
}
#prev-next #TB_next {
	float: right;
}
#slider {
	background: url("img/loading-white.gif") no-repeat 50% 50%; width: 960px; height: 360px;
}
.nivoSlider {
	background: url("img/loading-white.gif") no-repeat 50% 50%; width: 600px; position: relative;
}
.nivoSlider img {
	left: 0px; top: 0px; position: absolute;
}
.nivoSlider a.nivo-imageLink {
	margin: 0px; padding: 0px; border: 0px currentColor; top: -25px; width: 100%; height: 100%; right: 0px; position: absolute; z-index: 6;
}
.nivo-slice {
	height: 100%; display: block; position: absolute; z-index: 5;
}
.nivo-box {
	display: block; position: absolute; z-index: 5;
}
.nivo-caption {
	background: rgb(0, 0, 0); padding: 15px 0px; left: 0px; width: 100%; bottom: 0px; color: rgb(255, 255, 255); font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; position: absolute; z-index: 89;
}
.nivo-caption p {
	margin: 0px; padding: 0px 20px; font-size: 14px;
}
.nivo-caption a {
	color: rgb(239, 233, 209); text-decoration: underline; display: inline !important;
}
.nivo-directionNav a {
	background: url("img/arrows.png") no-repeat; border: 0px currentColor; top: 45%; width: 31px; height: 34px; text-indent: -9999px; display: block; position: absolute; z-index: 99; cursor: pointer;
}
.nivo-prevNav {
	left: 0px;
}
.nivo-nextNav {
	right: 0px;
}
.slider {
	width: 100%;
}
a.nivo-nextNav {
	background-position: -30px 0px; right: 15px;
}
a.nivo-prevNav {
	left: 15px;
}
#slider img {
	display: none;
}
.slider img {
	display: none;
}
#slider a {
	border: 0px currentColor; display: block;
}
.slider a {
	border: 0px currentColor; display: block;
}
.nivo-html-caption {
	display: none;
}
.nivo-controlNav {
	display: none;
}
.nivo-caption {
	background: rgb(0, 0, 0); color: rgb(255, 255, 255);
}
.async-wrapper {
	margin: 10px 0px 0px; padding: 10px 0px; width: 100%; display: block; position: relative; min-height: 25px;
}
ul.async-list li.fb-share {
	list-style: none; margin: 5px 0px; width: 96px; height: 24px; float: left;
}
ul.async-list li.gplus-share {
	list-style: none; margin: 5px 0px; width: 96px; height: 24px; float: left;
}
ul.async-list li.linkedin-share {
	list-style: none; margin: 5px 0px; width: 96px; height: 24px; float: left;
}
ul.async-list li.twitter-share {
	list-style: none; margin: 5px 0px; width: 96px; height: 24px; float: left;
}
ul.async-list li.hn-share {
	list-style: none; margin: 5px 0px; width: 96px; height: 24px; float: left;
}
iframe#issuu {
	padding: 0px 0px 12px 12px; float: right;
}
#post-3445 {
	width: 630px; float: left;
}
.tp_gallery_slider {
	background: green; margin: 0px; padding: 15px 0px; width: 630px; xheight: auto;
}
#tp_thumbs {
	overflow: hidden; padding-top: 10px;
}
#largeImage {
	xheight: auto; xwidth: 100%;
}
#tp_thumbs img {
	width: 100px; height: 100px; margin-right: 5px; margin-bottom: 5px; float: left;
}
#description {
	background: 0px 0px black; margin: 0px; padding: 10px 20px; width: 93.5%; bottom: 0px; color: white; filter: Alpha(opacity=50); position: absolute; opacity: 0.8;
}
#tp_panel {
	background: rgb(204, 204, 204); width: 630px; height: 500px; position: relative; xxoverflow: hidden;
}
